<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ToolBarMenus">
		<Container type="MenuForm" name="RotateMenuForm">
			<Properties>
				<Property name="Size" type="Size">190,198</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
				<Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="RotateLeftBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">190,31</Property>
						<Property name="Location" type="Point">30,0</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.ROTATELEFT"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="RotateRightBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">190,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.ROTATERIGHT"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
        <Control name="RotateFlipBtn" type="ImageOffsetButton">
          <Properties>
            <Property name="Size" type="Size">190,31</Property>
            <Property name="Location" type="Point">30,64</Property>
            <Property name="Text" type="String" resourceID="RotateMenuFormTable.FLIP"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
          </Properties>
        </Control>
        <Control name="RotateMirrorBtn" type="ImageOffsetButton">
          <Properties>
            <Property name="Size" type="Size">190,31</Property>
            <Property name="Location" type="Point">30,96</Property>
            <Property name="Text" type="String" resourceID="RotateMenuFormTable.MIRROR"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
          </Properties>
        </Control>
        <Control name="RotateCustomBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">68,31</Property>
						<Property name="Location" type="Point">30,128</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.CUSTOM"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="RotateSpinner" type="ImageNumericSpin">
				    <Properties>
					<Property name="Size" type="Size">63,15</Property>
					<Property name="Location" type="Point">100,134</Property>
					<Property name="Minimum" type="Decimal">0</Property>
					<Property name="Maximum" type="Decimal">359</Property>
					<Property name="Value" type="Decimal">0</Property>
					<Property name="DecimalPlaces" type="Int">0</Property>
					<Property name="ReadOnly" type="Bool">False</Property>
					<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
					<ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
					<ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
              <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
              <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
              <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
              <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
              <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
              <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
              <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
              <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
              <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
				    </Properties>
				</Control>
				<Control name="RotateAutoStraightenBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">190,31</Property>
						<Property name="Location" type="Point">30,160</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.AUTOSTRAIGHTEN"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="EditMenuForm">
			<Properties>
				<Property name="Size" type="Size">130,97</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="ViewQuickFixesBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">130,30</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="EditMenuFormTable.QUICKFIXES"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="ViewEnhancementToolsBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">130,31</Property>
						<Property name="Location" type="Point">30,33</Property>
						<Property name="Text" type="String" resourceID="EditMenuFormTable.ENHANCEMENTTOOLS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="ViewAdvancedToolsBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">130,31</Property>
						<Property name="Location" type="Point">30,65</Property>
						<Property name="Text" type="String" resourceID="EditMenuFormTable.ADVANCEDTOOLS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="ScanEditFilmstripMenuForm">
			<Properties>
				<Property name="Size" type="Size">155,37</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
                <!-- PTR 653581: Remove Scan instance 
				<Control name="NewScanBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">155,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="FilmstripMenuFormTable.NEWSCAN"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
                -->
				<Control name="PhotoFromLibraryBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">155,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="FilmstripMenuFormTable.PHOTOFROMLIBRARY"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>